/* tooltip arrows from: http://www.cssarrowplease.com/ */
*, *::before, *::after {
  box-sizing: border-box;
}

body, html {
  color: #353535;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  /*line-height: 16px;*/
  margin: 0px;
  padding: 0px;
  text-align: left;
}

.main {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 51px;
  padding-bottom: 80px;
}

text,
input,
select,
button {
  font-family: "Lato", sans-serif;
  font-size: 100%;
  border: 1px solid #d2d2d2;
  border-radius: 0;
}

a {
  color: #1696d2;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #000;
  text-decoration: none;
  /* can use inherit here? */
}

p {
  max-width: 650px;
  width: 100%;
  line-height: 1.48;
  margin: 0 auto;
  margin-bottom: 1.25em;
}

h1 {
  font-size: 2.22rem;
  font-weight: bold;
  margin: 1em auto 0 auto;
  text-align: center;
  max-width: 650px;
}

h2 {
  font-size: 2rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 1em;
  margin-top: 0.3em;
}

h3 {
  font-size: 1.33rem;
  max-width: 650px;
  width: 100%;
  margin: 3em auto 1.5em;
  /*margin-bottom: 1.5em;*/
}

h4 {
  margin-top: 2.4rem;
  margin-bottom: 0;
}

hr {
  border: 0.5px solid #d2d2d2;
  max-width: 650px;
}

.graphic {
  width: 100%;
  margin: 0 auto;
}

.graphicGroup {
  display: inline-block;
  width: 47%;
  vertical-align: top;
}
.graphicGroup h4 {
  margin-top: 0;
}

.graphicGroup:nth-of-type(1) {
  margin-right: 5%;
}

.graphicGroup:nth-of-type(3) {
  border-top: 1px solid #d9d9d9;
  padding-top: 1.5em;
  display: block;
  max-width: 650px;
  width: 100%;
  margin: 0 auto;
}

.fviChartWrapper {
  display: inline;
}

.chart {
  position: relative;
}

.hidden {
  display: none;
}

.invisible {
  visibility: hidden;
}

.loading {
  opacity: 0.2;
}

.note {
  font-size: 0.78rem;
  color: #727171;
  margin-top: 2em;
}

#loadingGif {
  position: absolute;
  z-index: 10;
  margin-top: 2em;
  width: 100%;
  max-width: 1000px;
}
#loadingGif img {
  margin: 0 auto;
  display: block;
}
#loadingGif div {
  display: block;
  margin: 0 auto;
  width: 47px;
  font-style: italic;
  color: #696969;
  margin-top: 16px;
}

.stickySearch {
  /*overflow: hidden;*/
  width: 100%;
  margin-top: 2.5em;
  margin-bottom: 2.5em;
}
.stickySearch input {
  height: 48px;
  max-width: 391px;
  width: 100%;
  padding: 0 1em;
  background: url("../img/x.png") 96%/15% no-repeat #ffffff;
  background-size: 16px;
  float: left;
}
.stickySearch input::placeholder {
  font-style: italic;
}
.stickySearch .geoSelectorContainer {
  display: inline-block;
  float: right;
}
.stickySearch label {
  display: inline-block;
  cursor: pointer;
  border: 1px solid #d2d2d2;
  background-color: #ececec;
  color: #bababa;
  height: 48px;
  line-height: 1;
  text-align: center;
  padding: 0.25em;
}
.stickySearch label:first-of-type {
  max-width: 130px;
  margin-top: 0px;
  margin-right: -4px;
  vertical-align: text-bottom;
}
.stickySearch label:last-of-type {
  max-width: 120px;
  margin-top: 0px;
  vertical-align: text-bottom;
}
.stickySearch input[type=radio] {
  width: 0;
  opacity: 0;
  position: fixed;
  margin: 0;
}
.stickySearch input[type=radio]:checked + label {
  background-color: #fff;
  color: #353535;
  background-color: #fff;
  color: #353535;
  margin-top: 0px;
  vertical-align: text-bottom;
  padding: 0.25em;
}
.stickySearch input[type=radio] + label:hover {
  background-color: #e4e4e4;
}
.stickySearch input[type=radio]:checked + label:hover {
  background-color: #ffffff;
}
.stickySearchContainer {
  width: 100%;
  padding: 10px 0;
  max-width: 650px;
  margin: 0 auto;
  overflow-y: auto;
}

.intro img {
  display: block;
  margin: 0 auto;
  margin-top: 2em;
  max-width: 305px;
  width: 100%;
}
.intro .date {
  text-align: center;
  margin: 2em 0 4em;
  font-size: 0.78rem;
}

.findYourScore .mostRecentQuarter {
  font-weight: normal;
}

.mapContainer {
  max-width: 486px;
  width: 100%;
  display: inline-block;
  margin-top: 0.2em;
}
.mapContainer #map {
  /*max-height: 544px;*/
  width: 100%;
  border: 1px solid #d2d2d2;
}
.mapContainer table.legend {
  border-collapse: collapse;
}
.mapContainer .legend {
  width: 100%;
}
.mapContainer .legend tr:first-child {
  font-size: 0.78rem;
}
.mapContainer .legend tr:nth-child(2) {
  font-size: 0.67rem;
  text-transform: uppercase;
  color: #696969;
}
.mapContainer .legend td {
  width: 20%;
  padding: 0.2em 0;
  border-right: 4px solid #FFF;
  border-top: 4px solid #FFF;
  text-align: center;
}
.mapContainer .legend td:last-of-type {
  border-right: none;
}
.mapContainer .legend .low {
  background-color: #A2D4EC;
  color: #000;
}
.mapContainer .legend .lowMedium {
  background-color: #73BFE2;
  color: #000;
}
.mapContainer .legend .medium {
  background-color: #1696D2;
  color: #000;
}
.mapContainer .legend .mediumHigh {
  background-color: #12719E;
  color: #fff;
}
.mapContainer .legend .high {
  background-color: #0A4C6A;
  color: #fff;
}

.panel {
  display: inline-block;
  vertical-align: top;
  margin-left: 2em;
  width: 100%;
  max-width: 450px;
}
.panel h4 {
  margin-top: 0;
}
.panel hr {
  margin: 3px 0 0 0;
}
.panel .chart {
  margin: 2em 0 1.75em 0;
}
.panel .componentScores table {
  width: 100%;
  font-size: 0.78rem;
  border-collapse: collapse;
}
.panel .componentScores table tr {
  border-bottom: 1px solid #e3e3e3;
  height: 50px;
}
.panel .componentScores table col.componentName {
  width: 53%;
}
.panel .componentScores table col.componentNumber {
  width: 25%;
}
.panel .componentScores table .number {
  margin-right: 40%;
  padding-bottom: 2px;
  text-align: right;
}
.panel .componentScores table .number.NationalNumber {
  border-bottom: 4px solid #9d9d9d;
}
.panel .componentScores table .number.PCNumber {
  border-bottom: 4px solid #fdbf11;
}
.panel .componentScores table .number.RegionNumber {
  border-bottom: 4px solid #151d21;
}
.panel .componentScores table div {
  height: 4px;
  width: 100%;
  margin-bottom: 3px;
  cursor: pointer;
}
.panel .componentScores table .PC {
  background-color: #fdbf11;
}
.panel .componentScores table .Region {
  background-color: #151d21;
}
.panel .componentScores table .National {
  background-color: #9d9d9d;
}
.panel .tableNote {
  font-size: 0.78rem;
  color: #696969;
  padding-top: 0.75em;
}

#panelIndexChart {
  margin-top: 1em;
}

.components h4 {
  margin-bottom: 1em;
}
.components hr {
  border-color: #d9d9d9;
  margin-bottom: 5%;
}
.components .legend {
  margin-top: 2em;
  margin-bottom: 1.5em;
  max-width: 100%;
}
.components p.legendName {
  max-width: 100%;
}
.components .lineChart {
  display: inline-block;
  margin-bottom: 5%;
  max-width: 47%;
}
.components .lineChart .mouse-line {
  stroke-linecap: "round";
  stroke: #4545453b;
  stroke-dasharray: 5, 5;
  stroke-width: 2px;
}
.components .lineChart #tooltip {
  background-color: white;
  padding: 7px 10px 10px 10px;
  border: 1px #AABBAA solid;
  z-index: 20;
  white-space: nowrap;
}
.components .lineChart #tooltip p {
  font-size: 14px;
  margin: 0;
  text-align: center;
}
.components .lineChart #tooltip p span.tooltipQuarter {
  font-weight: bold;
}
.components .lineChart #tooltip p.geoP {
  font-size: 14px;
  text-align: right;
  margin-bottom: 7px;
}
.components .lineChart #tooltip p.geoP strong {
  padding-bottom: 1px;
}
.components .lineChart #tooltip p.geoP .tooltipNational {
  border-bottom: 3px #9d9d9d solid;
}
.components .lineChart #tooltip p.geoP .tooltipRegion {
  border-bottom: 3px #151d21 solid;
}
.components .lineChart #tooltip p.geoP .tooltipPC {
  border-bottom: 3px #fdbf11 solid;
}
.components .lineChart #tooltip hr {
  margin: 2px 0 6px 0;
}
.components .lineChart:nth-child(even) {
  margin-right: 5%;
}
.components #financialVulnerabilityIndexChart {
  display: block;
  /*margin: 1.67em auto 0 auto;*/
  width: 100%;
  max-width: 100%;
}
.components .chartBackground {
  fill: #f5f5f5;
}
.components .stickChart {
  width: 290px;
  display: inline-block;
  margin-right: 3.5em;
}
.components .stickChart:nth-of-type(2) {
  margin-right: 0;
}
.components .chartTitle {
  font-weight: normal;
  font-size: 0.78rem;
  margin-top: 0;
  min-height: 35px;
}

/*********** SEARCHBOX STYLES ***********/
.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
}

/*********** CHART STYLES ************/
.line {
  fill: none;
  stroke: #9d9d9d;
  stroke-width: 1px;
  stroke-linecap: round;
}

.axis text {
  font-size: 0.75rem;
  fill: #696969;
}
.axis text.qtr-label {
  font-weight: bold;
}

.x.axis .domain {
  stroke: #000;
}

.y.axis .domain {
  display: none;
}

.y.axis line {
  stroke: #d9d9d9;
}

.tick line {
  stroke: #9d9d9d;
}

.legend {
  max-width: 650px;
  width: 100%;
  margin: 0 auto 1em;
}
.legend p {
  font-size: 0.67rem;
  text-transform: uppercase;
  color: #696969;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}

.legendEntry {
  display: inline;
  margin-right: 2.5em;
}

.legendEntry.hidden {
  display: none;
}

.legendLine {
  display: inline-block;
  width: 21px;
  border-bottom: 4px solid black;
  margin-bottom: 3px;
  margin-right: 0.3em;
  border-radius: 4px;
}
.legendLine.pc {
  border-color: #fdbf11;
}
.legendLine.region {
  border-color: #151d21;
}
.legendLine.national {
  border-color: #9d9d9d;
}

.legendLabel {
  font-size: 0.78rem;
  color: #353535;
}

.components .lineChart .line.PC {
  stroke: #fdbf11;
  stroke-width: 2px;
}
.components .lineChart .line.Region {
  stroke: #151d21;
  stroke-width: 2px;
}
.components .lineChart .line.National {
  stroke: #adabac;
  stroke-width: 2px;
}
.components .lineChart .container {
  width: 100%;
}

.stickChart .column {
  width: 33%;
  display: inline-block;
  vertical-align: top;
  padding-right: 1em;
}
.stickChart .column:last-child {
  margin-right: 0;
}
.stickChart .column .number {
  font-size: 0.78rem;
  font-weight: bold;
  position: relative;
  padding-bottom: 3px;
}
.stickChart .column .number::after {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 37px;
  height: 4px;
}
.stickChart .column.National .number::after {
  background-color: #9d9d9d;
}
.stickChart .column.Region .number::after {
  background-color: #151d21;
}
.stickChart .column.PC .number::after {
  background-color: #fdbf11;
}
.stickChart .column .number {
  font-size: 0.78rem;
  font-weight: bold;
  border-radius: 2px;
}
.stickChart .column .geoName {
  font-size: 0.66rem;
  padding-top: 5px;
}
.stickChart .stick {
  stroke-width: 4px;
}
.stickChart .stick.National {
  stroke: #9d9d9d;
}
.stickChart .stick.Region {
  stroke: #151d21;
}
.stickChart .stick.PC {
  stroke: #fdbf11;
}
.stickChart .scoreRange rect {
  fill: #ececec;
}
.stickChart .scoreRange text {
  font-size: 0.66rem;
  fill: #9d9d9d;
  letter-spacing: 0.5px;
  text-anchor: middle;
  text-transform: uppercase;
}

.components .stickChart .column {
  padding-right: 0.5em;
}

#panelIndexChart .geoName {
  font-size: 0.89rem;
  padding-top: 12px;
  min-height: 69px;
}
#panelIndexChart .number {
  font-size: 1rem;
  padding-bottom: 6px;
}

#emergencySavingsChart .geoName, #altFinancialProductsChart .geoName {
  font-size: 0.78rem;
  padding-top: 12px;
}
#emergencySavingsChart .number, #altFinancialProductsChart .number {
  font-size: 0.78rem;
  padding-bottom: 4px;
}

.numbers-bars {
  font-size: 0.7rem;
  fill: #000;
}

.periods {
  font-size: 0.78rem;
  fill: #696969;
}

/*********** FOOTER ************/
footer {
  width: 100%;
  padding-bottom: 25px;
  padding-top: 80px;
  background-color: #f5f5f5;
  padding: 2em 0;
}
footer > div {
  max-width: 650px;
  margin: 0 auto;
}
footer a.btn {
  color: #000;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 0.9em;
  border: 1px solid #000;
  padding: 0.5em;
  display: inline-block;
  margin-bottom: 1.1em;
  margin-right: 0.9em;
}
footer a.btn:hover {
  color: #FFFFFF;
  background-color: #000000;
}
footer h3 {
  font-size: 1.8rem;
  font-weight: lighter;
  color: #000;
  margin: 2em 0 0.5em;
  text-transform: uppercase;
}
footer h4 {
  text-transform: uppercase;
  font-size: 1.33rem;
  color: #000;
  margin-top: 0;
  margin-bottom: 0.5em;
}
footer p {
  font-size: 0.88rem;
  margin-bottom: 1.5em;
  margin-top: 0.8em;
}
footer span {
  margin-bottom: 4px;
  margin-top: 12px;
  margin-right: 4px;
  text-transform: uppercase;
  color: #000;
  font-size: 0.88rem;
}
footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-bottom: 1.5em;
}
footer ul li {
  font-size: 0.88rem;
  line-height: 1.48;
}
footer .relatedReading {
  margin-bottom: 0;
}
footer .githubLink {
  margin-top: 24px;
}

@media screen and (max-width: 995px) {
  .components .graphic {
    max-width: 650px;
    margin: 0 auto;
  }

  .components .legend {
    max-width: 650px;
  }

  p.legendName {
    max-width: 650px;
  }

  .graphicGroup {
    display: block;
    width: 100%;
    margin: 0;
  }

  .stickySearch input {
    max-width: 350px;
  }

  .stickySearchContainer {
    max-width: 650px;
  }

  .graphic {
    max-width: 650px;
    margin: 0 auto;
  }

  .mapContainer {
    max-width: 650px;
  }

  .panel {
    max-width: 650px;
    margin-left: 0;
    margin-top: 1em;
  }
}
@media screen and (max-width: 649px) {
  .stickySearch {
    margin: initial;
  }
  .stickySearch input {
    max-width: 100%;
    margin-bottom: 1em;
  }
  .stickySearch .stickySearchContainer {
    padding: 0;
    margin: 2em 0;
  }
  .stickySearch .geoSelectorContainer {
    display: block;
    float: none;
  }
  .stickySearch .geoSelectorContainer label span {
    display: inline-block;
    padding-top: 0.5em;
  }
  .stickySearch .geoSelectorContainer label:first-of-type,
.stickySearch .geoSelectorContainer label:last-of-type {
    width: 50%;
    max-width: 50%;
    vertical-align: top;
  }

  .main {
    margin: 0 2em;
  }

  .panel .chart {
    pointer-events: none;
  }

  .components .chart {
    margin: 2em auto;
  }
  .components .chart:nth-child(odd) {
    margin-right: auto;
  }
  .components .stickChart {
    width: 100%;
  }

  .legend {
    text-align: left;
    margin: 1em auto;
  }
  .legend .legendEntry {
    display: block;
    margin: 0.3em 0;
  }
  .legend .legendEntry.hidden {
    display: none;
  }

  .changeOverTime .legend {
    margin: 1em auto;
  }

  .mapContainer .legend {
    max-width: initial;
    text-align: center;
  }

  footer {
    padding: 2em 2em;
  }
}
@media screen and (max-width: 516px) {
  .stickySearch .geoSelectorContainer label {
    line-height: 1.1;
    vertical-align: top;
  }

  .intro img {
    max-width: 225px;
  }

  .components .lineChart {
    max-width: 100%;
  }

  .components .lineChart:nth-child(even) {
    margin-right: 0;
  }
}
@media screen and (max-width: 400px) {
  body {
    font-size: 16px;
  }

  .main {
    margin: 0 20px;
  }

  h1 {
    font-size: 1.5rem;
  }

  h2,
h3 {
    font-size: 1.167rem;
  }

  h3 {
    margin-bottom: 1em;
  }

  .intro img {
    max-width: 185px;
    margin-top: 10px;
  }

  .legend {
    max-width: 100%;
  }

  .mapContainer .legend td {
    border-width: 1px;
    padding: 0.1em 0;
  }

  #panelIndexChart .geoName,
.stickChart .column .geoName {
    font-size: 0.8rem;
  }

  footer {
    padding: 1em 20px;
  }
  footer h3 {
    font-size: 1.8rem;
    margin-bottom: 1em;
  }
}
